/* Reset v1.0 | 20080212 */
html, body, div, span, applet, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
body {line-height: 1.1;color:#5e5e5e;}
ul {list-style: none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {outline: 0}
ins {text-decoration: none}
del {text-decoration: line-through}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong{font-weight:normal;}
/* End reset */


.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix { zoom: 1; } /* IE6 */
*+html .clearfix { zoom: 1; } /* IE7 */


h1{
	font-size:25pt;
	font-weight:normal;
	font-family: Georgia, Times New Roman;
	margin:20px 0 10px 0;
}
h2{
	font-family: Georgia, Times New Roman;
	font-size:19pt;
	font-weight:normal;
	font-family: Georgia, Times New Roman;
	margin:20px 0 10px 0;
}
p{
	padding-bottom:15px;
}
a{
	color:#0054de;
}

body{
	background:#fff url(i/bg.jpg) no-repeat top center;
}
.innerpage{
	background:#fff;
}

.canvas{
	width:980px;
	margin:0 auto;
	position:relative;
}
#content{
	position:relative;
	padding:220px 60px 20px 142px;
/*	z-index:-1;*/
}

#footer{
	position:absolute;
	top:840px;
	width:100%;
	height:200px;
}

.innerfooter{
	position:relative !important;
	top:50px !important;
}

	.feedback{
		position:absolute;
		top:0; left:140px;
		width:220px;
	}
		.feedback a{
			font-size:15pt;
		}
	.address{
		position:absolute;
		top:0; right:127px;
		width:224px;
	}
	.phonetime{
		position:absolute;
		top:0; left:380px;
		width:210px;
	}
		.phone{
			font-size:19pt;
			letter-spacing:-0.5px;
			font-weight:normal;
			font-family:Tahoma, Arial;
		}
		.time{
			display:block;
			margin-left:20px;
		}

.youtubesert{
	background:url(i/YouTube-Certified_Standalone_light_bg.png) no-repeat top center;
	display:block;
	width:80px;
	height:47px;
	overflow:hidden;
	text-indent:-999px;
	margin-left:30px;
	position:absolute;
	top:0;right:30px;
}

.topline{
	position:fixed;
	top:0px;
	left:0;
	z-index:1000;
}



.logo{
	position:absolute;
	top:46px;
	left:46px;
	width:228px;
	height:114px;
	background:url(i/logotype.png) no-repeat top center;
	overflow:hidden;
	text-indent:-999px;
	z-index:999;
}
		i.description{
			z-index:999;
			color:#43494f;
			font-size:14pt;
			position:absolute;
			top:160px;left:157px;
			width:400px;
		}

.innerpage .logo{
	left:26px;
}
.innerpage i.description{
	left:137px;
}


.languages { position:absolute; top:30px; right:47px;font-family:Tahoma, Verdana, Arial; font-size:12px; z-index:1999;}
.languages a:hover { cursor:pointer; }
.languages a { color:white; }

.languages span { position:relative; display:block; padding:5px 10px 5px 30px; border: solid 1px #9bcaff;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
}
.languages span table { position:absolute; left:0; top:24px; border-collapse:collapse; z-index:10; display:none; -display:expression('none'); /* IE 6 fucking bug */ }
.languages span table a { display:block; position:relative; padding:5px 10px 5px 31px; text-decoration:none; border:0; line-height:120%; 
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
}
.languages span table a:hover { background:#000; color:white; }
.languages a:hover table /* Opera, IE, Safari */, 
.languages span:hover table { display:block; }  /* FF */
.languages .sub { text-decoration:none; }

.languages .rus{background: url('i/rus.gif') no-repeat 10px 8px;}
.languages .eng{background: url('i/eng.gif') no-repeat 10px 8px;}
.languages img {position:absolute;top:8px;left:10px;border:0;}




.langinner span,
.langinner a{
	border-color:#d0d0d0;
	color:gray;
}


.roundbutton{
	overflow:hidden;
	position:absolute;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	box-sizing:border-box;
	z-index:900;
	cursor:hand;cursor:pointer;
}
	.roundbutton div{
		width:200px;
		border: solid 1px;
		position:absolute;
		left:-500px;
	}

.firstbtn{top:350px;left:19px;color:#efb720;width:167px;height:167px;}
.secondbtn{top:472px;left:161px;color:#f18738;width:162px;height:162px;}
.thirdbtn{top:544px;left:329px;color:#3497d4;width:161px;height:160px;}
.fourthbtn{top:505px;left:513px;color:#53a829;width:190px;height:190px;}
.fifthbtn{top:415px;left:699px;color:#005ccc;width:156px;height:155px;}
.sixthbtn{top:312px;left:834px;color:#e55c64;width:142px;height:142px;}

.firstbtn:hover,.secondbtn:hover,.thirdbtn:hover,.fourthbtn:hover,.fifthbtn:hover,.sixthbtn:hover{z-index:901}


.bigcircle{
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	box-sizing:border-box;
	position:absolute;
	padding:0px;
	width:100px;
	height:100px;
	border-radius:1000px;
	color:white;
	opacity:0;
	margin-left:50px;
	margin-top:50px;
	box-shadow:2px 2px 30px rgba(0,0,0,0.3);
	border-top: solid 20px white;
	border-left: solid 25px white;
	border-right: solid 10px white;
	border-bottom: solid 10px white;
}
	.bigcircle div{
		display:none;
/*		margin:80px 80px 120px 80px;*/
		margin: 16% 15% 35% 15%;

		text-align:left;
	}
	.bigcircle div a{
		color:white;
		font-weight:bold;
		font-size:110%;
	}
	.bigcircle div h2{
		font-size:25pt;
		margin-bottom:20px;
		line-height:90%;
	}
	.close-bigcircle{
		position:absolute;
		font-weight:bold;
		font-family:Tahoma, arial;
		font-size:22px;
		color:#777;
		border-radius:100px;
		background:white;
		padding:10px 15px;
		top:30px;right:55px;
		text-decoration:none;
		box-shadow:2px 2px 5px rgba(0,0,0,0.3);
	}
	.close-bigcircle:hover{
		color:orange;
	}




.feedback-form{
	padding-top:200px;
}
/* Support form */
.table-form{
	font-family:tahoma;
	font-size:80%;
	width:100%;
}
.table-form td{
	padding:10px;
	vertical-align:top;
}
.table-form input[type="text"]{
	width:60%;
	font-size:17px;
	padding:3px;
}
.table-form textarea{
	width:90%;
	height:200px;
}
.table-form .sendbutton{
	padding:10px 15px;
}

.message-sended {
	padding:250px 158px 100px;
}





.floatnews{
	position:absolute;
	top:124px;
	right:47px;
	width:366px;
	color:white;
	padding:25px;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	box-sizing:border-box;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-khtml-border-radius:30px;
	border-radius:30px;
	background:#94c6ff;
	background:rgba(148,198,255,0.82);
	font-size:11.5pt;	
	line-height:96%;
}
	.floatnews a{
		font-size:16pt;
		margin-bottom:10px;
		color:white;
		display:block;
	}




.wb{
	background:#e0e0e0;
	position:absolute;
	z-index:100;
	border: solid 0px;
}
a.showtitle{
	text-decoration:none;
	border-bottom: dashed 1px;
}


